{
    "dc_identifier": "nl.gm1954.2c.2024.2838047-9",
    "dc_title": "Raadscommissie Fysieke Leefomgeving 2024-12-02 - Rondvraag Fysieke Leefomgeving",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Beekdaelen op 2024-12-02. Onderdeel: Rondvraag Fysieke Leefomgeving.",
    "dc_source": "https://beekdaelen.bestuurlijkeinformatie.nl/Agenda/Index/dc8b67b0-ab22-44e9-b292-cd53d9aea88b",
    "dc_publisher": "gm1954",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-03-04",
    "foi_publishedDate": "2024-12-02",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Beekdaelen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Beekdaelen",
    "foi_isWoo": "Ja",
    "foi_fairiscoreVersions": "{\"v1\": null, \"v2\": null}",
    "foi_dossierId": "nl.gm1954.2c.2024.2838047-9",
    "dc_externalIdentifier": "2838097",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-12-02",
    "foi_meetingNumber": "2838047",
    "foi_meetingItemNumber": "9",
    "foi_meetingItemNumberRaw": "C",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1954.2c.2024.2838047-9.doc.1",
            "dc_title": "C rondvraag I (PvdA)",
            "foi_fileName": "C%20rondvraag%20I%20%28PvdA%29.mp3",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beekdaelen&id=1b626953-99d9-4561-8aee-054bb548d228"
        },
        {
            "dc_identifier": "nl.gm1954.2c.2024.2838047-9.doc.2",
            "dc_title": "C rondvraag II (VVD)",
            "foi_fileName": "C%20rondvraag%20II%20%28VVD%29.mp3",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beekdaelen&id=d266251f-c7c4-4474-8b2b-c4419c311b43"
        }
    ]
}